Page MenuHomePhabricator

Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (9.00-10.30)
Closed, ResolvedPublic

Details

Due Date
Sat, Nov 23, 8:00 AM

Event Timeline

Ecritures triaged this task as High priority.Oct 21 2019, 10:08 AM
Ecritures created this task.
Ecritures set Due Date to Sat, Nov 23, 9:00 AM.
Ecritures renamed this task from WORKSHOP: Creating maps to WORKSHOP: Creating maps (09.00-10.00).Oct 21 2019, 10:12 AM
Ecritures changed Due Date from Sat, Nov 23, 9:00 AM to Sat, Nov 23, 8:00 AM.
OlafJanssen renamed this task from WORKSHOP: Creating maps (09.00-10.00) to Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (09.00-10.30).Nov 5 2019, 4:52 PM
OlafJanssen updated the task description. (Show Details)

I'll need at least 90 minutes for this workshop, preferably more....

OlafJanssen updated the task description. (Show Details)Nov 5 2019, 4:57 PM
OlafJanssen renamed this task from Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (09.00-10.30) to Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (10.00-11.30).Wed, Nov 20, 11:24 AM
OlafJanssen updated the task description. (Show Details)Wed, Nov 20, 11:32 AM
OlafJanssen renamed this task from Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (10.00-11.30) to Map making workshop – from Wikidata to interactive off-Wiki maps in three steps (9.00-10.30).Wed, Nov 20, 11:34 AM
OlafJanssen updated the task description. (Show Details)Thu, Nov 21, 2:18 PM

My query for this workshop: location of collections that have works by James Ensor (whose work will be public domain on January 1, 2020) https://w.wiki/CYu

Ecritures closed this task as Resolved.Tue, Nov 26, 11:12 PM
Ecritures moved this task from Saturday 23rd November to Done on the Wiki-Techstorm-2019 board.